.bg-gray-100{
  background-color: $gray-100 !important;
}
.bg-gray-200{
  background-color: $gray-200 !important;
}
.bg-gray-300{
  background-color: $gray-300 !important;
}
.bg-gray-400{
  background-color: $gray-400 !important;
}
.bg-gray-500{
  background-color: $gray-500 !important;
}
.bg-gray-600{
  background-color: $gray-600 !important;
}
.bg-gray-700{
  background-color: $gray-700 !important;
}
.bg-gray-800{
  background-color: $gray-800 !important;
}
.bg-gray-900{
  background-color: $gray-900 !important;
}

.bg-header{
  background-color: $header;
}

.bg-yellow{
  background-color: $yellow !important;
}
.bg-yellow-100{
  background-color: $yellow-100 !important;
}
.bg-yellow-200{
  background-color: $yellow-200 !important;
}
.bg-yellow-300{
  background-color: $yellow-300 !important;
}
.bg-yellow-400{
  background-color: $yellow-400 !important;
}
.bg-yellow-500{
  background-color: $yellow-500 !important;
}
.bg-yellow-600{
  background-color: $yellow-600 !important;
}
.bg-yellow-700{
  background-color: $yellow-700 !important;
}
.bg-yellow-800{
  background-color: $yellow-800 !important;
}
.bg-yellow-900{
  background-color: $yellow-900 !important;
}

.bg-green-100{
  background-color: $green-100 !important;
}
.bg-green-200{
  background-color: $green-200 !important;
}
.bg-green-300{
  background-color: $green-300 !important;
}
.bg-green-400{
  background-color: $green-400 !important;
}
.bg-green-500{
  background-color: $green-500 !important;
}
.bg-green-600{
   background-color: $green-600 !important;
 }
.bg-green-700{
  background-color: $green-700 !important;
}
.bg-green-800{
  background-color: $green-800 !important;
}
.bg-green-900{
  background-color: $green-900 !important;
}
